CHCON(1)

NAVN
chcon - ændr filsikkerhedskontekst

SYNOPSIS
chcon [FLAG]... KONTEKSTFIL...
chcon [FLAG]... [-u BRUGER] [-r ROLLE] [-l INTERVAL] [-t TYPE] FIL...
chcon [FLAG]... --reference=RFIL FIL...

BESKRIVELSE

Ændr SELinux-sikkerhedskonteksten for hver FIL til KONTEKST. Med --reference ændres sikkerhedskonteksten for hver FIL til den for RFIL.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

--dereference
    virk på referenten af hver symbolsk lænke (dette er standardopførsel) frem for selve lænken

-h, --no-dereference
    påvirker symbolske lænker i stedet for filen der er lænket til

-u, --user=BRUGER
    sæt brugeren BRUGER i målsikkerhedskonteksten

-r, --role=ROLLE
    sæt rollen ROLLE i målsikkerhedskonteksten

-t, --type=TYPE
    sæt typen TYPE i målsikkerhedskonteksten

-l, --range=INTERVAL
    sæt intervallet INTERVAL i målsikkerhedskonteksten

--no-preserve-root
    behandl ikke »/« specielt (standard)

--preserve-root
    virk ikke rekursivt på »/«

--reference=RFIL
    brug RFILs sikkerhedskontekst i stedet for at angive en KONTEKST-værdi

-R, --recursive
    ændre filer og kataloger rekursivt

-v, --verbose
    skriver en besked for alle filer den undersøger

Følgende flag ændrer måden hvorpå et hierarki gennemløbes når flaget -R også angives. Hvis mere end et angives, vil kun det sidst valgte være gyldigt.

-H  hvis kommandolinjeargumentet er en symbolsk lænke til et katalog, så gennemløb dette

-L  gennemløb enhver symbolsk kataloglænke, der mødes undervejs

-P  gennemløb ingen symbolske lænker (standard)

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Russell Coker og Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/chcon>
eller lokalt tilgængelig via: info '(coreutils) chcon invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.